<?php
	session_start();
	require ("./Funciones/funciones.php");
	$conexion = conecta();
	$precio = $_POST['precio'];
	$costo = $_POST['costo'];
	$activado = 1;
	$eliminado = 0;
	$destacado= 0;
	$fecha = date("Y-m-d H:i:s");
	
		//$sql = "INSERT INTO Productos SET IdProducto = DEFAULT,Nombre ='$nombre',Codigo ='$codigo',IdCategoria='$cat',Fecha='$fecha',PrecioCompra=NULL,PrecioVenta=NULL,Activo=1,Eliminado=0 )";
		
		$sql = "SELECT * FROM Productos ORDER BY IdProducto DESC LIMIT 1";
		$prueba = mysqli_query($conexion,$sql);
		$pru = mysqli_fetch_array($prueba);
		$contador = $pru['IdProducto'];
		$sql = "UPDATE Productos SET PrecioCompra = '$costo', PrecioVenta = '$precio' WHERE IdProducto = $contador";
		$res = mysqli_query($conexion,$sql);
		echo '1'
	
	
	
?>
